View Issue Details

IDProjectCategoryView StatusLast Update
0001630Módulo 2Reports[All Projects] Bugpublic2022-10-10 15:22
ReporterjmenentAssigned Tohpuig 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionopen 
Product Version16.0.0 
Target Version16.0.1Fixed in Version16.0.1 
Summary0001630: Informe pedidos a proveedor
DescriptionSolo saca datos de pedidos realizados a proveedor, aunque en el filtro de estado da posibilidad de filtrar por Borrador, validado, etc.

Debería poder sacar todos los pedidos y según el filtro.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-09-22 15:09 jmenent New Issue
2022-09-22 15:09 jmenent Status new => assigned
2022-09-22 15:09 jmenent Assigned To => hpuig
2022-09-27 09:23 hpuig Status assigned => resolved
2022-09-27 09:23 hpuig Fixed in Version => next
2022-10-07 13:57 hpuig Target Version next => 16.0.1
2022-10-10 15:22 hpuig Fixed in Version next => 16.0.1